/* oswald-regular - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/oswald-v49-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/oswald-v49-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/oswald-v49-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/oswald-v49-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/oswald-v49-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/oswald-v49-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}
html, body {width:100%; margin:0; padding:0;}
body {font-family: 'Oswald', sans-serif; font-size:1.4em; line-height: 2em; text-align:center; background-color:white; color:black;}
a {text-decoration:none;color: #e2007a;}
a:hover {color:#c00058;}
a.c_google {text-decoration:none;color: #333333;font-size:16px;letter-spacing: 1;}
a.c_google:hover {background:#eeeeee;}
.seite {width:100%; max-width:1920px; margin:0 auto; background-color:white;}

.kopf {width:100%; position:fixed; top:0; z-index:999; background-color:rgba(0,0,0,.7); text-align:center;}
 .d_navi{width:100%; margin:0 auto; max-width:870px; position:relative;}
  .logo {position:absolute;left:0;width:19%;min-width:100px;margin:0 2%;}
  .nav0 {}
  #b_nav {display:none; float:right; margin:8px 20% 8px 0; border:1px solid gray; padding:4px 4px 4px 4px; border-radius:3px; font-size:1.6em; font-weight:bold; color:white; cursor:pointer;}
  .me {float:left; padding:1.8%; cursor:pointer;}
  .me a {color:white; text-decoration:none;}
  .me a:hover{color:silver;}

#partner {position:absolute;bottom:75px;right:-40px;width:168px;height:175px;}
  
h1 {margin:10% 0 8% 0;font-size:1.8em;}
.linie {width:100%;max-width:750px;border-bottom:1px solid silver;height:1px;margin:8% auto}

.inhalt {margin:0 auto; width:100%; max-width:750px;}
.inhalt_ext {margin:160px auto 6% auto; width:98%; max-width:750px;}
.inhalt_vs {display:none;}
.inhalt_bilder {position:relative;margin:10% 0 -80px 0;z-index:200; display:flex; justify-content:space-between; }
.inhalt_bilder img {width:47%;height:100%}

.text_gruen {color: #b1c800;}
.text_magenta {color: #e2007a}

.btext {width:95%;max-width:600px;margin:19% 0;}

#fuss {background-color:black;color:white;text-align:center;}
#fuss .links {font-size:.75em;color:white;}
#fuss a {color:white;}
#fuss a:hover {color:silver;}
.mini {font-size:.5em;color:#444;}

img {border:0;}
.cl {clear:both;height:0;}
.d_bewertungen{width:100%;padding:10px;background:#eeeeee;margin-top:30px;margin-bottom:30px;}
.d_gruen {border:1px solid #00b67a;padding:5px;width:260px;margin-left:auto;margin-right:auto;}
.d_gruen:hover{background:#eeeeee;}
.pe_u{font-size:20px !important;}

@media all and (max-width: 850px) {
  body {font-size:0.9em;}
  h1 {font-size:1.6em}
  #partner {bottom:24px;right:0px;width:110px;height:135px;}
  }
  
@media all and (max-width: 480px) {
  body {font-size:0.8em;}
  h1 {font-size:1.4em}
  #b_nav {display:block;}
  #nav1 {display:none; position:absolute; top:0; width:99%; font-size:1.4em;}
  .me {clear:both;width:100%;padding:10px;background-color:rgba(0,0,0,.7);}
  .me1 {display:none;}
  #partner {display:none;}
  .btext {margin:60% 0;}
  .inhalt_bilder {margin:10% auto -80px auto;z-index:200; display:flex; justify-content:space-around; }
  }

